@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

@font-face {
    font-family: HelveticaRegular;
    src: url("fonts/Helvetica-Neue-Regular.otf") format("opentype");
}

@font-face {
    font-family: HelveticaMedium;
    src: url("fonts/Helvetica-Neue-67-Medium-Condensed.otf") format("opentype");
}

@font-face {
    font-family: HelveticaBlack;
    src: url("fonts/Helvetica-Neue-97-Black-Condensed.otf") format("opentype");
}

@font-face {
    font-family: HelveticaCondensed;
    src: url("fonts/Helvetica-Neue-Condensed-Bold.ttf")  format("truetype");
}

@font-face {font-family: Nordique;
    src: url("fonts/Nordique-Pro-Regular.eot");
    src: url("fonts/Nordique-Pro-Regular.eot?#iefix") format("embedded-opentype"),
    url("fonts/Nordique-Pro-Regular.woff2") format("woff2"),
    url("fonts/Nordique-Pro-Regular.woff") format("woff"),
    url("fonts/Nordique-Pro-Regular.ttf") format("truetype"),
    url("fonts/Nordique-Pro-Regular.svg#NordiquePro-Regular") format("svg");
}

@font-face {
    font-family: NordiqueBold;
    src: url("fonts/Nordique-Pro-Bold.ttf")  format("truetype");
}

body {
    font-family: 'Work Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    background-color: #f6f6f6;
    color: #1f1f1f;
}

img {
    max-width: 100%;
}

ul {
    list-style: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

a,
a:hover,
.btn-link,
.btn-link:hover {
    text-decoration: none;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
}

.header-wrap-all .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")
}

.header-wrap-all .navbar-light .navbar-toggler {
    color: rgb(0 0 0);
    border-color: rgba(255, 255, 255, 1);
}

.header-wrap-all.scroll-menu .navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")
}

.header-wrap-all.scroll-menu .navbar-light .navbar-toggler {
    color: rgba(255, 255, 255,1);
    border-color: rgba(255, 255, 255, 1);
}

.btn {
    border-radius: 0;
    padding: .75rem 1rem;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none;
}

.call .btn-secondary:not(:disabled):not(.disabled).active,
.call .btn-secondary:not(:disabled):not(.disabled):active,
.call .show>.btn-secondary.dropdown-toggle {
    background: #1b0c61;
    box-shadow: none;
}

.header-wrap .navbar .container-fluid {
    padding: 0 0 0 0;
}

.btn-outline-success:hover {
    color: #fff;
    background-color: #2eb8c5;
    border-color: #2eb8c5;
}

main {
    background: #fff;
}

header {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    background-color: transparent;
    padding: 0 0 0 0;
}

header .navbar {
    border-radius: 30px;
    font-size: 15px;
    padding: 0 0;
    width: 100%;
}

.header-wrap-all {
    background: #DC0C1B;
}


.header-wrap-all .header-wrap {
    padding: 30px 60px 30px 60px;
}

.navbar-light .navbar-brand{
    min-width: 200px;
}

.navbar-light .navbar-brand img{
    position: absolute;
    top: 0;
}

.bgpurple {
    background: #3d3d8f !important;
}

.btn-red {
    background: #DC0C1B !important;
}

.shadowmenu {
    box-shadow: 0 4px 2px -2px rgb(99 99 99 / 20%);
}

.top-header-wrap {
    background: transparent;
    padding: 5px 0;
    border-bottom: 1px solid #e7e7e7;
}

.top-header-wrap p {
    color: #3d3d8f;
    font-family: 'Quicksand', sans-serif;
}

.box-shadow {
    border: none;
    -webkit-box-shadow: 0px 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0px 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .15);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .15);
}

.padding {
    padding-top: 100px;
    padding-bottom: 100px;
}

.navbarFC .btn-red{
    border: 1px solid #fff;
    padding: 15px 25px;
    border-radius: 20px;
    color: #Fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1.5px;
}


.navbar-light .navbar-nav .nav-link {
    font-weight: 600;
    color: #fff;
    font-size: 18px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 10px 10px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
}

.scrolled {
    background: #1b0c61;
    transition: 200ms linear;
}

.btn {
    border-radius: 5px;
    padding: 10px 30px;
    font-weight: 600;
    font-size: 20px;
    margin-right: 10px;
}

.btn-contact {
    background: transparent;
    border: 1px solid #201f1f;
    font-weight: 800;
    color: #201f1f;
    text-transform: uppercase;
    border-radius: 0;
    font-size: 12px;
}

.btn-search {
    box-shadow: none;
    background: transparent;
    border: 0;
    color: #1f1f1f;
    margin: 0;
    padding: 10px 20px;
}

.btn-cart {
    box-shadow: none;
    background: transparent;
    border: 0;
    color: #1f1f1f;
    margin: 0;
    padding: 10px 20px;
}

.btn-quote {
    box-shadow: none;
    background: #e5007e;
    border: 0;
    color: #fff;
    margin: 0;
    padding: 15px 50px;
    font-size: 12px;
    text-transform: uppercase;
    border-bottom-left-radius: 0;
}

.btn-lang {
    background: transparent;
    border: 0;
    color: #3d3d8f;
    font-size: 15px;
    display: inline-flex;
    align-items: center;
    padding: 5px 10px;
    font-weight: 400;
}

.btn-lang img {
    padding-right: 5px;
}

.btn-lang i {
    padding-right: 5px;
}

.btn-quote:hover {
    background: #DC0C1B;
}

.top-header-wrap .dropdown-menu {
    z-index: 9999;
}

footer.padding {
    background: #DC0C1B;
    position: relative;
}


footer ul {
    padding-inline-start: 0;
    list-style: none;
}

footer ul li {
    margin-bottom: 10px;
    font-weight: 300;
}

footer ul li a {
    color: #000;
    font-size: 13px;
    font-weight: 400;
}

footer ul li a:hover {
    color: #000;
}

footer ul li a i {
    padding-right: 5px;
    color: #000;
}

footer ul li a:hover i {
    color: #000;
}

footer p {
    font-family: 'Quicksand', sans-serif;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}

footer .social a i{
    font-size: 20px;
    color: #DC0C1B;
    margin: 10px;
    padding: 0 10px;
    background: #fff;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .info li a {
    font-size: 18px;
}

footer .info li a i {
    font-size: 24px;
    margin-right: 5px;
}

footer .links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

footer .links li {
    margin-bottom: 0;
}

footer .links li a {
    font-size: 18px;
    color: #fff;
    letter-spacing: 1.5px;
}

footer .links li {
    margin-bottom: 0;
    margin-right: 10px;
    padding-right: 10px;
}

footer .links li:last-child {
    margin-right: 0;
    padding-right: 0;
    border: 0
}

.social {
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .contact a{
    font-size: 18px;
}

footer .contact i{
    color: #2155C6;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.blue{
    color: #2F54C0!important;
}

.red{
    color: #DC0C1B!important;
}

/* Content */
#aboutus{
    padding: 100px 100px 100px 100px;
}

#aboutus p {
    font-family: 'Quicksand', sans-serif;
    font-size: 26px;
    font-weight: 600;
    color: #000;
    letter-spacing: 1px;
    line-height: normal;
}

.cta{
    background-image: url(../images/cta/cta1.jpg);
    background: #fff;
    background-position: center center;
    background-size: cover;
    padding: 100px 100px 100px 100px;
    display: flex;
    align-items: center;
}

.cta .info{
    background: #fff;
}

.cta .info .info-item h3{
    font-family: 'NordiqueBold', 'Work Sans', sans-serif;
    color: #DC0C1B;
    font-weight: 700;
    font-size: 60px;
    margin-bottom: 60px;
    line-height: 60px;
}

.cta .info .info-item h3>span{
    font-family: 'Nordique', 'Work Sans', sans-serif;
    font-weight: 400;
}


.cta .info .info-item p{
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #000;
    max-width: 75%;
}

.cta .info .info-item a{
    background-color: #DC0C1B;
    color: #fff;
    padding: 10px 20px;
    font-size: 20px;
    display: inline-block;
}

#categories{
    background-color: #DC0C1B;
    padding: 100px 100px 100px 100px;
}

#categories .nav-pills .nav-item{
    margin-right: 10px;
    margin-bottom: 10px;
}

#categories .nav-link {
    display: block;
    padding: 8px 35px;
    font-weight: 700;
    font-size: 25px;
    color: #fff;
    text-decoration: none;
    border:1px solid #fff;
    border-radius: 40px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

#categories .nav-pills .nav-link.active,
#categories .nav-pills .show > .nav-link {
    color: #DC0C1B;
    background-color: #fff;
}

#categories .info-item p{
    font-family: 'Quicksand', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 700;
    text-align: left;
    line-height: normal;
    max-width: 75%;
    margin: 1rem auto 1rem;
}

#categories .category-item a{
    color: #fff;
    letter-spacing: 1.5px;
    border: 1px solid #fff;
    font-size: 20px;
    font-weight: 600;
    padding: 10px 30px;
    display: inline-block;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

#categories .category-item a:hover{
    background-color: #fff;
    color: #DC0C1B;
}

#categories .category-item p {
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 18px;
    max-width: 95%;
    margin: 0 auto;
}

#products{
    background-color: #fafafa;
    padding: 100px 100px 100px 100px;
}

#products .col-title h2{
    font-family: 'NordiqueBold', 'Work Sans', sans-serif;
    color: #DC0C1B;
    font-size: 52px;
}

#products .product-item .product-info{
    padding: 30px 30px 30px 30px;
    background: #fff;
}

#products .product-item .product-info span{
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    display: block;
    margin-bottom: 5px;
}

#products .product-item .product-info h2{
    color: #DC0C1B;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
}

#products .product-item .product-info .tags a{
    display: inline-block;
    color: #460600;
    border: 1px solid #460600;
    border-radius: 50px;
    margin-right: 5px;
    padding: 8px 15px;
    font-weight: 600;
}

.addinfo{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.addinfo .stars i{
    color: #b5984c;
}

.addinfo .actions a{
    color: #fff;
    background-color: #DC0C1B;
    width: 30px;
    display: inline-flex;
    height: 30px;
    align-items: center;
    justify-content: center;
}

#store{
    background-color: #DC0C1B;
    padding: 100px 100px 100px 100px;
}

#store p{
    font-family: 'Quicksand', sans-serif;
    font-weight: 600;
}

#store h2{
    color: #fff;
    text-transform: uppercase;
    font-size: 120px;
    font-weight: 700;
    letter-spacing: 10px;
}

#store .col-store .store-info{
    padding: 30px 30px 30px 30px;
    color: #fff;
}

#store .col-store .store-info p{
    font-size: 20px;
}

#store .col-store .store-info a{
    display: inline-block;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    margin-right: 5px;
    padding: 8px 15px;
    font-size: 24px;
    font-weight: 600;
}

.fwsp {
    position: fixed;
    right: 20px;
    bottom: 30px;
    height: auto;
    width: auto;
    background: #25D366;
    padding: 15px;
    border-radius: 50px;
    z-index: 199;
}

.mlogo{
    display: none;
}

.info.owl-theme .owl-dots .owl-dot span {
    width: 30px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
}

.info.owl-theme .owl-dots .owl-dot.active span,
.info.owl-theme .owl-dots .owl-dot:hover span {
    background: #DC0C1B;
}

.info.owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 25px;
}

#benefits{
    background: #DC0C1B;
}

#benefits h3 {
    font-size: 45px;
    font-weight: 800;
    color: #fff;
    letter-spacing: 1px;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
}

#benefits p {
    font-family: 'Quicksand', sans-serif;
    font-size: 26px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 1px;
    line-height: normal;
    text-align: left;
}

.list-ben .media .media-body h5{
    color: #fff;
}

#clients .col-title h2{
    font-family: 'NordiqueBold', 'Work Sans', sans-serif;
    color: #DC0C1B;
    font-size: 52px;
    font-weight: 800;
}


@media (min-width: 991px){
    #clients .owl-carousel .owl-item img {
        width: 60%;
        margin: auto;
    }
}


@media (min-width: 1200px){
    .col-ben {
        flex: 0 0 auto;
        width: 50%;
    }

    .col-benefits{
        flex: 0 0 auto;
        width: 66.66666667%;
    }
}


@media (min-width: 1400px){
    .col-ben {
        flex: 0 0 auto;
        width: 33.3%;
    }
}


@media (min-width: 1850px){
    .col-ben {
        flex: 0 0 auto;
        width: 16.66666667%;
    }
}


@media screen and (min-width: 1920px) {}

@media screen and (max-width: 1650px) {
    #categories .info-item p {
        font-size: 20px;
    }
    #aboutus p {
        font-family: 'Quicksand', sans-serif;
        font-size: 20px;
    }
    #benefits p {
        font-size: 20px;
    }
}

@media screen and (max-width: 1350px) {}

@media screen and (max-width: 1250px) {
    .navbar-light .navbar-nav .nav-item {
        margin-right: 5px;
    }
}

@media only screen and (max-width: 1650px) and (min-width: 1000px) {
    footer ul li br {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    br{
        display: none;
    }
    
    p{
        text-align: center!important;
    }

    .header-wrap-all .header-wrap {
        padding: 10px 30px 10px 30px;
    }

    .navbar-light .navbar-brand img {
        position: unset;
    }

    video {
        width: 100%;
    }

    .padding {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #store h2{
        font-size: 24px;
    }

    .cta {
        padding: 100px 50px 100px 50px;
    }

    .cta .info .info-item h3 {
        text-align: center;
    }

    .logo{
        display: none;
    }

    .mlogo{
        display: block;
    }

    .cta .info .info-item p {
        line-height: 30px;
        font-size: 20px;
        margin-bottom: 30px;
        margin-left: auto;
        margin-right: auto;
    }

    #aboutus,
    #categories,
    #products,
    #store{
        padding: 60px 40px 60px 40px;
    }

    .navbarFC .btn-red {
        padding: 10px 10px;
        display: block;
        border: 0;
        font-size: 18px;
    }

    #aboutus p {
        letter-spacing: 1px;
        line-height: normal;
        text-align: center;
    }

    .cta .info {
        padding: 0 0;
    }

    .col-ben{
        flex: 0 0 auto;
        width: 50%;
    }

    #products .col-title h2 {
        font-size: 42px;
    }

    #store .col-store .store-info a {
        margin-right: 0;
        margin-bottom: 15px;
    }

    footer .links li{
        width: 100%;
        text-align: center;
        margin-right: 0;
    }

}

@media screen and (max-width: 767px) {
    .head h2 {
        font-size: 32px;
    }

    #slider .title {
        font-size: 32px;
    }

    #slider .title br {
        display: none;
    }

    #slider .carousel-item .carousel-caption {
        width: 85%;
        padding: 0;
    }

    #categories .nav-link {
        padding: 8px 30px;
        font-size: 18px;
    }

    #categories .info-item p {
        font-size: 20px;
        max-width: 100%;
    }

    .cta .info .info-item h3 {
        font-size: 42px;
        display: inline-block;
        word-break: break-word;
        line-height: 45px;
    }

    #store p {
        margin-bottom: 0!important;
    }

    .cta {
        padding: 45px 50px 45px 50px;
    }
}

@media screen and (max-width: 650px) {

    .head h2 {
        font-size: 24px;
    }

    #aboutus, #categories, #products, #store {
        padding: 40px 20px 40px 20px;
    }

    #benefits h3 {
        font-size: 25px;
    }

    #benefits p,
    .cta .info .info-item p,
    #aboutus p{
        font-size: 16px;
    }

    h5, .h5 {
        font-size: 1rem;
    }
}

@media screen and (max-width: 450px) {

    footer img {
        height: auto;
    }

    footer a svg {
        width: 20px;
        height: 20px;
    }

    #slider .title {
        font-size: 25px;
    }
}

@media screen and (max-width: 360px) {

    .header-wrap-all.scroll-menu .navbar-brand .logo .scroll {
        max-height: 30px;
    }

    .header-wrap-all .header-wrap {
        padding: 10px 10px 10px 10px;
    }

    #benefits p {
        font-size: 18px;
    }

    #benefits h3 {
        font-size: 35px;
    }

}

@media screen and (max-width: 320px) {

    #products .col-title h2 {
        font-size: 30px;
    }

}